 /*
 Theme Name:   Emmaus Road Ministries
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Storefront Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefront-child
*/

/*
 div.storefront-primary-navigation {
	background: rgba(0,0,0,.06) !important;
}
*/

.site-header .custom-logo-link {
	width: 100%;
	margin-top: 10px;
}

.site-header .site-branding img {
	margin-left: auto;
	margin-right: auto;
}

.fb_iframe_widget {
	padding-top: 20px;
}

img {
	border-radius: 0px;
	display: inline;		/* Added by GodZone to re-align book images */
}

body {
	font-family: Helvetica, sans-serif;
	font-weight:300;
}

div#page > header.site-header {
	padding-top: 0px;
}

div#page > header.site-header .site-branding {
	padding-top: 0;
}

div#homepage-header-container {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	border-radius: 0px;
    box-shadow: inset 0px -1px 10px rgba(0,0,0,0.8);
	-webkit-box-shadow: inset 0px -1px 10px rgba(0,0,0,0.8);
	-moz-box-shadow: inset 0px -1px 10px rgba(0,0,0,0.8);
}

video.homepage-video, img.homepage-picture {
	width: 100%;
	object-fit: cover;
}

div#homepage-header-container > div.homepage-overlay {
	width: 50%;
	height: auto;
	z-index: 10;
	position: absolute;
	top: 25%;
	left: 25%;
}

div.glass {
	background-color: rgba(255,255,255,0.7);
	height: auto;
	width: auto;
	border-radius: 15px;
	padding: 15px;
}

div.center {
	text-align: center;
}

a.button.homepage-overlay-button {
	margin-top: 40px;
}

div#homepage-header-container > div.homepage-overlay > div.glass > p {
	font-size: 1.3em;
}

.card .card-image img.activator {
	height: 220px;
	object-fit: cover;
}

/* Main blog content container */

div.entry-content {
	width: auto !important;
}

.entry-title {
	font-family: Helvetica, sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 1.5em;
	line-height: 1.7em;
	margin-left:center
	
}

.hentry header.entry-header {
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

div.entry-content .wp-post-image {
    margin-bottom: 1.618em;
    width: 100%;
    max-height: 400px;
    object-fit: cover;
}

.loop-color {
	background-color: #fff !important;
}

/* Disable sidebar on woocommerce pages */
body.woocommerce #primary.content-area {
    float: none;
    width: 100%;
}


/* center text elements */

div.center-text {
	text-align: center;
	margin-bottom: 10px;
}

header.entry-header div.center-text span.posted-on,
header.entry-header div.center-text span.small {
	font-size: 1em;
	padding-bottom: -10px;
}

header.entry-header div.center-text span.posted-on > a,
header.entry-header div.center-text span.small > a
header.entry-header div.center-text span.small> a {
	text-decoration: none;
}

.storefront-breadcrumb {
    padding: 1em 0 0 0;
    margin: 0;
}

@media (max-width: 768px) {
	.woocommerce-active .site-header .main-navigation {
	    width: 100%;
    }
	
	div#homepage-header-container > div.homepage-overlay > div.glass {
		display: none;
	}

	div#homepage-header-container > div.homepage-overlay {
		width: 90%;
		height: auto;
		z-index: 10;
		position: absolute;
	/*	top: 45%;*/
		left: 5%;
	}

	.site-header .site-branding {
		width: 100%;
	    max-width: 20em;
	}	

	.storefront-breadcrumb {
		margin: 0em;
	}

	div#page > header.site-header .site-branding {
		text-align: center;
		font-size: 1.5em;
	}

	article .entry-content {
		float: none !important;
	}

	.main-navigation ul.nav-menu > li > a {
		padding: .5em 1em;
	}

	.site-header .site-branding img {
		max-width: 12em;
	}
	button.menu-toggle, button.menu-toggle:hover {
    	background-color: #ccc !important;
	}
}

@media (min-width: 768px) {
	.site-header .site-branding {
		width: 100%;
	}

	.site-header .site-branding img {
		max-width: 20em;
	}
	
	.site-header .site-branding {
		margin-top: 2.0em;
	}

	.storefront-primary-navigation {
		margin-bottom: 2.0em;
	}
	
	.woocommerce-active .site-header .main-navigation {
	    width: 100%;
    }
	
	div#page > header.site-header .site-branding {
		text-align: center;
	}

    article .entry-content {
		float: none !important;
	}

	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
     	padding: 0 1em;
	}

    .hentry.type-post .entry-content {
	    float: none !important;
    }
}


.postid-144 .woocommerce-tabs {
	display: flex;
	flex-direction: column;
}

.postid-144 .woocommerce-tabs .tabs {
	display: flex;
	margin: auto;
	width: 100%;
	justify-content: space-around;
}

.card-content .card-title {
	min-height: 64px;
}

.beta.site-title {
	display: none;
}

/*footer menu css*/
.footer_custome_menu ul {
    margin: 0px;
}

.footer_custome_menu li a {
    color: #000 !important;
}

.footer_custome_menu li {
    list-style: none;
    display: inline-block;
    text-align: center;
    padding: 15px;
}

.footer_custome_menu {
    background: rgba(0,0,0,.06) !important;
    text-align: center;
}
